/* No comment provided by engineer. */
"Please choose a location to save your translation package" = "Vennligst velg en plassering til å lagre din oversettelsespakke";

/* No comment provided by engineer. */
"Save" = "Lagre";

/* No comment provided by engineer. */
"Save Location" = "Lagre plassering";

/* No comment provided by engineer. */
"Translate %@" = "Translate %@";

